Latest 0.0.2
Homepage https://github.com/Vanyaslav
License Apache version 2.0
Platforms ios 9.0

400: Invalid request

Latest podspec

{
    "name": "Swiftyyjsformatter",
    "version": "0.0.2",
    "summary": "Helping wrapper for use CSS or JavaSript in Swifty environment.",
    "homepage": "https://github.com/Vanyaslav",
    "license": {
        "type": "Apache version 2.0"
    },
    "source": {
        "git": "https://github.com/Vanyaslav/Swiftyyjsformatter.git",
        "tag": "0.0.2"
    },
    "authors": "Tomas Baculak",
    "platforms": {
        "ios": "9.0"
    },
    "source_files": [
        "SwiftyJSFormatter.swift"
    ],
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This